List auction item bids
Returns a paginated list of bids placed on a single auction item, ordered by amount from highest to lowest.
Your storefront (public) token, sent as Authorization: Bearer STOREFRONT_TOKEN. Generate one in Auction Plus under Settings > API, in the Storefront API section, by clicking Generate Public Token. Required on every request.
The auction item UID.
1c6af60by54hzdmgxy5ab4ypw0Comma-separated per-viewer fields to return under meta.viewer on the resource and any included resources. Available values: hasBid, isWatching, isHighBidder, isOwner. Requires an authenticated customer.
Results per page (1–100).
Available values are amount, submittedAt, placedAt. You can include multiple values by separating them with a comma.
Comma-separated list of related resources to include in the response. Available values: customer.
Paginated set of BidResource
Unauthenticated
Validation error
GET /storefront/v1/auction-items/{id}/bids HTTP/1.1
Host: api.auctionplusapp.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"data": [
{
"id": "z5sx7n920x6q96bfwakgx05w9g",
"type": "bids",
"attributes": {
"amount": {
"value": 5000,
"major": "50.00",
"display": "$50.00",
"currency": "USD"
},
"submittedAt": "2026-09-24T19:46:46.000000Z",
"placedAt": "2026-09-24T19:46:46.816723Z"
}
}
],
"meta": {
"currentPage": 1,
"from": null,
"lastPage": 1,
"perPage": 1,
"to": null,
"total": 1
}
}Last updated